#V3.24f
#_data_and_control_files: BSH_n.dat // BSH_n.ctl
#_SS-V3.24f-safe-Win64;_08/03/2012;_Stock_Synthesis_by_Richard_Methot_(NOAA)_using_ADMB_11
1  #_N_Growth_Patterns
1 #_N_Morphs_Within_GrowthPattern 
#_Cond 1 #_Morph_between/within_stdev_ratio (no read if N_morphs=1)
#_Cond  1 #vector_Morphdist_(-1_in_first_val_gives_normal_approx)
#
#_Cond 0  #  N recruitment designs goes here if N_GP*nseas*area>1
#_Cond 0  #  placeholder for recruitment interaction request
#_Cond 1 1 1  # example recruitment design element for GP=1, seas=1, area=1
#
#_Cond 0 # N_movement_definitions goes here if N_areas > 1
#_Cond 1.0 # first age that moves (real age at begin of season, not integer) also cond on do_migration>0
#_Cond 1 1 1 2 4 10 # example move definition for seas=1, morph=1, source=1 dest=2, age1=4, age2=10
#
0 #_Nblock_Patterns
#_Cond 0 #_blocks_per_pattern 
# begin and end years of blocks
#
0.5 #_fracfemale 
3 #_natM_type:_0=1Parm; 1=N_breakpoints;_2=Lorenzen;_3=agespecific;_4=agespec_withseasinterpolate
   0.535 0.309 0.233 0.194 0.171 0.155 0.144 0.135 0.129 0.124 0.120 0.117 0.114 0.112 0.110 0.109 0.107 0.106 0.105 0.105 0.104 0.103 0.103 0.103 0.102 0.102 0.102 0.101 0.101 0.101 0.101 
  0.564 0.300 0.220 0.180 0.156 0.140 0.128 0.120 0.114 0.109 0.105 0.101 0.099 0.096 0.095 0.093 0.092 0.090 0.089 0.089 0.088 0.087 0.087 0.086 0.086 0.085 0.085 0.085 0.085 0.084 0.084 

2 # GrowthModel: 1=vonBert with L1&L2; 2=Richards with L1&L2; 3=age_speciific_K; 4=not implemented
0.5 #_Growth_Age_for_L1
22 #_Growth_Age_for_L2 (999 to use as Linf)
0 #_SD_add_to_LAA (set to 0.1 for SS2 V1.x compatibility)
0 #_CV_Growth_Pattern:  0 CV=f(LAA); 1 CV=F(A); 2 SD=F(LAA); 3 SD=F(A); 4 logSD=F(A)
1 #_maturity_option:  1=length logistic; 2=age logistic; 3=read age-maturity matrix by growth_pattern; 4=read age-fecundity; 5=read fec and wt from wtatage.ss
#_placeholder for empirical age-maturity by growth pattern
5 #_First_Mature_Age
2 #_fecundity option:(1)eggs=Wt*(a+b*Wt);(2)eggs=a*L^b;(3)eggs=a*Wt^b; (4)eggs=a+b*L; (5)eggs=a+b*W
0 #_hermaphroditism option:  0=none; 1=age-specific fxn
3 #_parameter_offset_approach (1=none, 2= M, G, CV_G as offset from female-GP1, 3=like SS2 V1.x)
1 #_env/block/dev_adjust_method (1=standard; 2=logistic transform keeps in base parm bounds; 3=standard w/ no bound check)
#
#_growth_parms
#_LO HI INIT PRIOR PR_type SD PHASE env-var use_dev dev_minyr dev_maxyr dev_stddev Block Block_Fxn
 10 120 42 45 0 10 -4 0 0 0 0 0.5 0 0 # L_at_Amin_Fem_GP_1
 40 410 234 400 0 10 -2 0 0 0 0 0.5 0 0 # L_at_Amax_Fem_GP_1
 0.1 0.25 0.144 0.15 0 0.8 -4 0 0 0 0 0.5 0 0 # VonBert_K_Fem_GP_1
 -10 10 1 1 0 0.8 -4 0 0 0 0 0.5 0 0 # Richards_Fem_GP_1
 0.01 1 0.25 0.0834877 0 0.8 -3 0 0 0 0 0.5 0 0 # CV_young_Fem_GP_1
 -3 3 -1.07881 0 0 0.8 -3 0 0 0 0 0.5 0 0 # CV_old_Fem_GP_1
 -3 3 0.00875604 0 0 0.8 -3 0 0 0 0 0.5 0 0 # L_at_Amin_Mal_GP_1
 -3 3 0.1579413 0 0 0.8 -2 0 0 0 0 0.5 0 0 # L_at_Amax_Mal_GP_1
 -3 3 -0.110001 0 0 0.8 -3 0 0 0 0 0.5 0 0 # VonBert_K_Mal_GP_1
 -3 3 0 0 0 0.8 -3 0 0 0 0 0.5 0 0 # Richards_Mal_GP_1
 -3 3 0 0 0 0.8 -3 0 0 0 0 0.5 0 0 # CV_young_Mal_GP_1
 -3 3 -1.07881 0 0 0.8 -3 0 0 0 0 0.5 0 0 # CV_old_Mal_GP_1
 -3 3 5.388e-006 5.388e-006 0 0.8 -3 0 0 0 0 0.5 0 0 # Wtlen_1_Fem
 -3 3.5 3.102 3.102 0 0.8 -3 0 0 0 0 0.5 0 0 # Wtlen_2_Fem
 -3 300 145 55 0 0.8 -3 0 0 0 0 0.5 0 0 # Mat50%_Fem
 -3 3 -0.138 -0.138 0 0.8 -3 0 0 0 0 0.5 0 0 # Mat_slope_Fem
 -3 36 25 28 0 0.8 -3 0 0 0 0 0.5 0 0 # Eggs_scalar_Fem
 -3 3 0 0 0 0.8 -3 0 0 0 0 0.5 0 0 # Eggs_exp_len_Fem
 -3 3 3.293e-006 3.293e-006 0 0.8 -3 0 0 0 0 0.5 0 0 # Wtlen_1_Mal
 -3 3.5 3.225 3.225 0 0.8 -3 0 0 0 0 0.5 0 0 # Wtlen_2_Mal
 -4 4 0 0 -1 99 -3 0 0 0 0 0.5 0 0 # RecrDist_GP_1
 -4 4 0 0 -1 99 -3 0 0 0 0 0.5 0 0 # RecrDist_Area_1
 -4 4 4 0 -1 99 -3 0 0 0 0 0.5 0 0 # RecrDist_Seas_1
 1 1 1 1 -1 99 -3 0 0 0 0 0.5 0 0 # CohortGrowDev
 #
#_Cond 0  #custom_MG-env_setup (0/1)
#_Cond -2 2 0 0 -1 99 -2 #_placeholder when no MG-environ parameters
#
#_Cond 0  #custom_MG-block_setup (0/1)
#_Cond -2 2 0 0 -1 99 -2 #_placeholder when no MG-block parameters
#_Cond No MG parm trends 
#
#_seasonal_effects_on_biology_parms
 0 0 0 0 0 0 0 0 0 0 #_femwtlen1,femwtlen2,mat1,mat2,fec1,fec2,Malewtlen1,malewtlen2,L1,K
#_Cond -2 2 0 0 -1 99 -2 #_placeholder when no seasonal MG parameters
#
#_Cond -4 #_MGparm_Dev_Phase
#
#_Spawner-Recruitment
7 #_SR_function: 2=Ricker; 3=std_B-H; 4=SCAA; 5=Hockey; 6=B-H_flattop; 7=survival_3Parm
#_LO HI INIT PRIOR PR_type SD PHASE
 3 20 11.1358 9 0 10 1 # SR_LN(R0)
 0.01 1 0.3 0.5 0 0.2 -4 # SR_surv_Sfrac
 0.01 10 2 1 0 0.2 -4 # SR_surv_Beta
 0 2 0.3 0.6 0 0.8 -3 # SR_sigmaR
 -5 5 0 0 0 1 -3 # SR_envlink
 -5 5 0.00172569 0 0 1 1 # SR_R1_offset
 0 0 0 0 -1 99 -1 # SR_autocorr
0 #_SR_env_link
0 #_SR_env_target_0=none;1=devs;_2=R0;_3=steepness
2 #do_recdev:  0=none; 1=devvector; 2=simple deviations
1990 # first year of main recr_devs; early devs can preceed this era
2010 # last year of main recr_devs; forecast devs start in following year
1 #_recdev phase 
1 # (0/1) to read 13 advanced options
 -5 #_recdev_early_start (0=none; neg value makes relative to recdev_start)
 1 #_recdev_early_phase
 0 #_forecast_recruitment phase (incl. late recr) (0 value resets to maxphase+1)
 1 #_lambda for Fcast_recr_like occurring before endyr+1
 1985 #_last_early_yr_nobias_adj_in_MPD
 1990 #_first_yr_fullbias_adj_in_MPD
 2010 #_last_yr_fullbias_adj_in_MPD
 2011 #_first_recent_yr_nobias_adj_in_MPD
 0.05 #_max_bias_adj_in_MPD (-1 to override ramp and set biasadj=1.0 for all estimated recdevs)
 0 #_period of cycles in recruitment (N parms read below)
 -15 #min rec_dev
 15 #max rec_dev
 0 #_read_recdevs
#_end of advanced SR options
#
#_placeholder for full parameter lines for recruitment cycles
# read specified recr devs
#_Yr Input_value
#
# all recruitment deviations
#DisplayOnly -0.0410214 # Early_RecrDev_1985
#DisplayOnly -0.0442194 # Early_RecrDev_1986
#DisplayOnly -0.0427173 # Early_RecrDev_1987
#DisplayOnly -0.0380044 # Early_RecrDev_1988
#DisplayOnly -0.0302819 # Early_RecrDev_1989
#DisplayOnly -0.0216398 # Main_RecrDev_1990
#DisplayOnly -0.0120805 # Main_RecrDev_1991
#DisplayOnly -0.00312756 # Main_RecrDev_1992
#DisplayOnly 0.00307266 # Main_RecrDev_1993
#DisplayOnly 0.00920568 # Main_RecrDev_1994
#DisplayOnly 0.0151199 # Main_RecrDev_1995
#DisplayOnly 0.018696 # Main_RecrDev_1996
#DisplayOnly 0.021118 # Main_RecrDev_1997
#DisplayOnly 0.019333 # Main_RecrDev_1998
#DisplayOnly 0.0133617 # Main_RecrDev_1999
#DisplayOnly 0.00669596 # Main_RecrDev_2000
#DisplayOnly 0.000916127 # Main_RecrDev_2001
#DisplayOnly -0.00125242 # Main_RecrDev_2002
#DisplayOnly -0.00176714 # Main_RecrDev_2003
#DisplayOnly 0.000677714 # Main_RecrDev_2004
#DisplayOnly 0.00249898 # Main_RecrDev_2005
#DisplayOnly 0.00203598 # Main_RecrDev_2006
#DisplayOnly -0.0015993 # Main_RecrDev_2007
#DisplayOnly -0.00320316 # Main_RecrDev_2008
#DisplayOnly -0.000504672 # Main_RecrDev_2009
#DisplayOnly 0.000928374 # Main_RecrDev_2010
#DisplayOnly 0.000321983 # Late_RecrDev_2011
#DisplayOnly 0 # ForeRecr_2012
#DisplayOnly 0 # Impl_err_2012
#
#Fishing Mortality info 
0.2 # F ballpark for tuning early phases
2010 # F ballpark year (neg value to disable)
3 # F_Method:  1=Pope; 2=instan. F; 3=hybrid (hybrid is recommended)
5 # max F or harvest rate, depends on F_Method
# no additional F input needed for Fmethod 1
# if Fmethod=2; read overall start F value; overall phase; N detailed inputs to read
# if Fmethod=3; read N iterations for tuning for Fmethod 3
4  # N iterations for tuning F in hybrid method (recommend 3 to 7)
#
#_initial_F_parms
#_LO HI INIT PRIOR PR_type SD PHASE
 0.1 5 0 0.01 0 99 -1 # InitF_1F1_MEX
 0.1 5 0 0.01 0 99 -1 # InitF_2F2_CAN
 0.1 5 0 0.01 0 99 -1 # InitF_3F3_CHINA
 0.1 5 0.315485 0.01 0 99 1 # InitF_4F4_JPN_KK_SH
 0.1 5 0 0.01 0 99 -1 # InitF_5F5_JPN_KK_DP
 0.1 5 0 0.01 0 99 -1 # InitF_6F6_JPN_ENY_SHL
 0.1 5 0 0.01 0 99 -1 # InitF_7F7_JPN_ENY_DP
 0.1 5 0 0.01 0 99 -1 # InitF_8F8_JPN_LG_MESH
 0.1 5 0 0.01 0 99 -1 # InitF_9F9_JPN_CST_Oth
 0.1 5 0 0.01 0 99 -1 # InitF_10F10_JPN_SM_MESH
 0.1 5 0 0.01 0 99 -1 # InitF_11F11_IATTC
 0.1 5 0 0.01 0 99 -1 # InitF_12F12_KOREA
 0.1 5 0 0.01 0 99 -1 # InitF_13F13_NON_ISC
 0.1 5 0 0.01 0 99 -1 # InitF_14F14_USA_GIILL
 0.1 5 0 0.01 0 99 -1 # InitF_15F15_USA_SPORT
 0.1 5 0 0.01 0 99 -1 # InitF_16F16_USA_Lonline
 0.1 5 0 0.01 0 99 -1 # InitF_17F17_TAIW_LG
 0.1 5 0 0.01 0 99 -1 # InitF_18F18_TAIW_SM
#
#_Q_setup
 # Q_type options:  <0=mirror, 0=float_nobiasadj, 1=float_biasadj, 2=parm_nobiasadj, 3=parm_w_random_dev, 4=parm_w_randwalk, 5=mean_unbiased_float_assign_to_parm
#_for_env-var:_enter_index_of_the_env-var_to_be_linked
#_Den-dep  env-var  extra_se  Q_type
 0 0 0 0 # 1 F1_MEX
 0 0 0 0 # 2 F2_CAN
 0 0 0 0 # 3 F3_CHINA
 0 0 0 0 # 4 F4_JPN_KK_SH
 0 0 0 0 # 5 F5_JPN_KK_DP
 0 0 0 0 # 6 F6_JPN_ENY_SHL
 0 0 0 0 # 7 F7_JPN_ENY_DP
 0 0 0 0 # 8 F8_JPN_LG_MESH
 0 0 0 0 # 9 F9_JPN_CST_Oth
 0 0 0 0 # 10 F10_JPN_SM_MESH
 0 0 0 0 # 11 F11_IATTC
 0 0 0 0 # 12 F12_KOREA
 0 0 0 0 # 13 F13_NON_ISC
 0 0 0 0 # 14 F14_USA_GIILL
 0 0 0 0 # 15 F15_USA_SPORT
 0 0 0 0 # 16 F16_USA_Lonline
 0 0 0 0 # 17 F17_TAIW_LG
 0 0 0 0 # 18 F18_TAIW_SM
 0 0 0 0 # 19 S1_HW_DP
 0 0 0 0 # 20 S2_HW_SH
 0 0 0 0 # 21 S3_TAIW_LG
 0 0 0 0 # 22 S4_TAIW_SM
 0 0 0 0 # 23 S5_JPN_EARLY
 0 0 0 0 # 24 S6_JPN_LATE
 0 0 0 0 # 25 S7_JPN_RTV
 0 0 0 0 # 26 S8_SPC_OBS
 0 0 0 0 # 27 S9_SPC_COMB
#
#_Cond 0 #_If q has random component, then 0=read one parm for each fleet with random q; 1=read a parm for each year of index
#_Q_parms(if_any)
#
#_size_selex_types
#discard_options:_0=none;_1=define_retention;_2=retention&mortality;_3=all_discarded_dead
#_Pattern Discard Male Special
 24 0 4 0 # 1 F1_MEX
 5 0 0 1 # 2 F2_CAN
 24 0 3 0 # 3 F3_CHINA
 24 0 4 0 # 4 F4_JPN_KK_SH
 24 0 4 0 # 5 F5_JPN_KK_DP
 5 0 0 4 # 6 F6_JPN_ENY_SHL
 5 0 0 5 # 7 F7_JPN_ENY_DP
 24 0 3 0 # 8 F8_JPN_LG_MESH
 5 0 0 8 # 9 F9_JPN_CST_Oth
 #5 0 0 4 # 10 F10_JPN_SM_MESH
 24 0 0 0 
 5 0 0 1 # 11 F11_IATTC
 5 0 0 3 # 12 F12_KOREA
 5 0 0 3 # 13 F13_NON_ISC
 24 0 4 0 # 14 F14_USA_GIILL
 5 0 0 14 # 15 F15_USA_SPORT
 24 0 4 0 # 16 F16_USA_Lonline
 24 0 4 0 # 17 F17_TAIW_LG
 24 0 4 0 # 18 F18_TAIW_SM
 5 0 0 16 # 19 S1_HW_DP
 5 0 0 16 # 20 S2_HW_SH
 5 0 0 17 # 21 S3_TAIW_LG
 5 0 0 18 # 22 S4_TAIW_SM
 5 0 0 4 # 23 S5_JPN_EARLY
 5 0 0 5 # 24 S6_JPN_LATE
 5 0 0 16 # 25 S7_JPN_RTV
 5 0 0 13 # 26 S8_SPC_OBS
 5 0 0 13 # 27 S9_SPC_COMB
#
#_age_selex_types
#_Pattern ___ Male Special
 11 0 0 0 # 1 F1_MEX
 11 0 0 0 # 2 F2_CAN
 11 0 0 0 # 3 F3_CHINA
 11 0 0 0 # 4 F4_JPN_KK_SH
 11 0 0 0 # 5 F5_JPN_KK_DP
 11 0 0 0 # 6 F6_JPN_ENY_SHL
 11 0 0 0 # 7 F7_JPN_ENY_DP
 11 0 0 0 # 8 F8_JPN_LG_MESH
 11 0 0 0 # 9 F9_JPN_CST_Oth
 11 0 0 0 # 10 F10_JPN_SM_MESH
 11 0 0 0 # 11 F11_IATTC
 11 0 0 0 # 12 F12_KOREA
 11 0 0 0 # 13 F13_NON_ISC
 11 0 0 0 # 14 F14_USA_GIILL
 11 0 0 0 # 15 F15_USA_SPORT
 11 0 0 0 # 16 F16_USA_Lonline
 11 0 0 0 # 17 F17_TAIW_LG
 11 0 0 0 # 18 F18_TAIW_SM
 11 0 0 0 # 19 S1_HW_DP
 11 0 0 0 # 20 S2_HW_SH
 11 0 0 0 # 21 S3_TAIW_LG
 11 0 0 0 # 22 S4_TAIW_SM
 11 0 0 0 # 23 S5_JPN_EARLY
 11 0 0 0 # 24 S6_JPN_LATE
 11 0 0 0 # 25 S7_JPN_RTV
 11 0 0 0 # 26 S8_SPC_OBS
 11 0 0 0 # 27 S9_SPC_COMB
#_LO HI INIT PRIOR PR_type SD PHASE env-var use_dev dev_minyr dev_maxyr dev_stddev Block Block_Fxn
 35 300 146.999 50 -1 0 2 0 0 0 0 0.5 0 0 # SizeSel_1P_1_F1_MEX
 -15 15 -9.46006 0 -1 0 4 0 0 0 0 0.5 0 0 # SizeSel_1P_2_F1_MEX
 -15 15 6.38928 0 -1 0 4 0 0 0 0 0.5 0 0 # SizeSel_1P_3_F1_MEX
 -15 15 6.40143 0 -1 0 4 0 0 0 0 0.5 0 0 # SizeSel_1P_4_F1_MEX
 -999 -999 -999 0 -1 0 -2 0 0 0 0 0.5 0 0 # SizeSel_1P_5_F1_MEX
 -999 -999 -999 0 -1 5 -2 0 0 0 0 0.5 0 0 # SizeSel_1P_6_F1_MEX
 -20 200 4.2 125 -1 50 -4 0 0 0 0 0 0 0 # SzSel_1Fem_Peak_F1_MEX
 -15 15 0 4 -1 50 -4 0 0 0 0 0 0 0 # SzSel_1Fem_Ascend_F1_MEX
 -15 15 0 4 -1 50 -4 0 0 0 0 0 0 0 # SzSel_1Fem_Descend_F1_MEX
 -15 15 0 4 -1 50 -4 0 0 0 0 0 0 0 # SzSel_1Fem_Final_F1_MEX
 -15 15 0.419063 4 -1 50 5 0 0 0 0 0 0 0 # SzSel_1Fem_Scale_F1_MEX
 1 200 -1 50 0 99 -2 0 0 0 0 0.5 0 0 # SizeSel_2P_1_F2_CAN
 1 239 -1 50 0 99 -3 0 0 0 0 0.5 0 0 # SizeSel_2P_2_F2_CAN
 35 300 154.34 50 -1 0 2 0 0 0 0 0.5 0 0 # SizeSel_3P_1_F3_CHINA
 -15 15 -9.75214 0 -1 0 4 0 0 0 0 0.5 0 0 # SizeSel_3P_2_F3_CHINA
 -15 15 6.41669 0 -1 0 4 0 0 0 0 0.5 0 0 # SizeSel_3P_3_F3_CHINA
 -15 15 6.04151 0 -1 0 4 0 0 0 0 0.5 0 0 # SizeSel_3P_4_F3_CHINA
 -999 -999 -999 0 -1 0 -2 0 0 0 0 0.5 0 0 # SizeSel_3P_5_F3_CHINA
 -999 -999 -999 0 -1 5 -2 0 0 0 0 0.5 0 0 # SizeSel_3P_6_F3_CHINA
 -20 200 0 125 -1 50 -4 0 0 0 0 0 0 0 # SzSel_3Male_Peak_F3_CHINA
 -15 15 0 4 -1 50 -4 0 0 0 0 0 0 0 # SzSel_3Male_Ascend_F3_CHINA
 -15 15 0 4 -1 50 -4 0 0 0 0 0 0 0 # SzSel_3Male_Descend_F3_CHINA
 -15 15 0 4 -1 50 -4 0 0 0 0 0 0 0 # SzSel_3Male_Final_F3_CHINA
 -15 15 0.85 4 -1 50 -5 0 0 0 0 0 0 0 # SzSel_3Male_Scale_F3_CHINA
 35 300 125 50 -1 0 -2 0 0 0 0 0.5 0 0 # SizeSel_4P_1_F4_JPN_KK_SH
 -15 15 -4 0 -1 0 -3 0 0 0 0 0.5 0 0 # SizeSel_4P_2_F4_JPN_KK_SH
 -15 15 7.5 0 -1 0 -3 0 0 0 0 0.5 0 0 # SizeSel_4P_3_F4_JPN_KK_SH
 -15 15 5.5 0 -1 0 -3 0 0 0 0 0.5 0 0 # SizeSel_4P_4_F4_JPN_KK_SH
 -999 -999 -999 0 -1 0 -3 0 0 0 0 0.5 0 0 # SizeSel_4P_5_F4_JPN_KK_SH
 -999 -999 -999 0 -1 5 -3 0 0 0 0 0.5 0 0 # SizeSel_4P_6_F4_JPN_KK_SH
 -20 200 -30 0 -1 50 -4 0 0 0 0 0 0 0 # SzSel_4Fem_Peak_F4_JPN_KK_SH
 -15 15 -2 4 -1 50 -4 0 0 0 0 0 0 0 # SzSel_4Fem_Ascend_F4_JPN_KK_SH
 -15 15 2 4 -1 50 -4 0 0 0 0 0 0 0 # SzSel_4Fem_Descend_F4_JPN_KK_SH
 -15 15 0 4 -1 50 -4 0 0 0 0 0 0 0 # SzSel_4Fem_Final_F4_JPN_KK_SH
 -15 15 0.62 4 -1 50 -5 0 0 0 0 0 0 0 # SzSel_4Fem_Scale_F4_JPN_KK_SH
 35 300 156.736 50 -1 0 2 0 0 0 0 0.5 0 0 # SizeSel_5P_1_F5_JPN_KK_DP
 -15 15 -11.2268 0 -1 0 3 0 0 0 0 0.5 0 0 # SizeSel_5P_2_F5_JPN_KK_DP
 -15 15 5.68928 0 -1 0 4 0 0 0 0 0.5 0 0 # SizeSel_5P_3_F5_JPN_KK_DP
 -15 15 6.78635 0 -1 0 4 0 0 0 0 0.5 0 0 # SizeSel_5P_4_F5_JPN_KK_DP
 -999 -999 -999 0 -1 0 -2 0 0 0 0 0.5 0 0 # SizeSel_5P_5_F5_JPN_KK_DP
 -999 -999 -999 0 -1 5 -2 0 0 0 0 0.5 0 0 # SizeSel_5P_6_F5_JPN_KK_DP
 -20 200 4 125 -1 50 -4 0 0 0 0 0 0 0 # SzSel_5Fem_Peak_F5_JPN_KK_DP
 -15 15 0 4 -1 50 -4 0 0 0 0 0 0 0 # SzSel_5Fem_Ascend_F5_JPN_KK_DP
 -15 15 0 4 -1 50 -4 0 0 0 0 0 0 0 # SzSel_5Fem_Descend_F5_JPN_KK_DP
 -15 15 0 4 -1 50 -4 0 0 0 0 0 0 0 # SzSel_5Fem_Final_F5_JPN_KK_DP
 -15 15 0.740766 4 -1 50 5 0 0 0 0 0 0 0 # SzSel_5Fem_Scale_F5_JPN_KK_DP
 1 200 -1 50 0 99 -2 0 0 0 0 0.5 0 0 # SizeSel_6P_1_F6_JPN_ENY_SHL
 1 239 -1 50 0 99 -3 0 0 0 0 0.5 0 0 # SizeSel_6P_2_F6_JPN_ENY_SHL
 1 200 -1 50 0 99 -2 0 0 0 0 0.5 0 0 # SizeSel_7P_1_F7_JPN_ENY_DP
 1 239 -1 50 0 99 -3 0 0 0 0 0.5 0 0 # SizeSel_7P_2_F7_JPN_ENY_DP
 35 300 115.534 120 -1 0 2 0 0 0 0 0.5 0 0 # SizeSel_8P_1_F8_JPN_LG_MESH
 -15 15 -7.22456 0 -1 0 3 0 0 0 0 0.5 0 0 # SizeSel_8P_2_F8_JPN_LG_MESH
 -15 15 5.48907 5 -1 0 4 0 0 0 0 0.5 0 0 # SizeSel_8P_3_F8_JPN_LG_MESH
 -15 15 6.82727 5 -1 0 4 0 0 0 0 0.5 0 0 # SizeSel_8P_4_F8_JPN_LG_MESH
 -999 -999 -999 0 -1 0 -3 0 0 0 0 0.5 0 0 # SizeSel_8P_5_F8_JPN_LG_MESH
 -999 -999 -999 0 -1 5 -3 0 0 0 0 0.5 0 0 # SizeSel_8P_6_F8_JPN_LG_MESH
 -20 200 3 125 -1 50 -4 0 0 0 0 0 0 0 # SzSel_8Male_Peak_F8_JPN_LG_MESH
 -15 15 0 4 -1 50 -4 0 0 0 0 0 0 0 # SzSel_8Male_Ascend_F8_JPN_LG_MESH
 -15 15 0 4 -1 50 -4 0 0 0 0 0 0 0 # SzSel_8Male_Descend_F8_JPN_LG_MESH
 -15 15 0 4 -1 50 -4 0 0 0 0 0 0 0 # SzSel_8Male_Final_F8_JPN_LG_MESH
 -15 15 0.6 4 -1 50 -5 0 0 0 0 0 0 0 # SzSel_8Male_Scale_F8_JPN_LG_MESH
 1 200 -1 50 0 99 -2 0 0 0 0 0.5 0 0 # SizeSel_9P_1_F9_JPN_CST_Oth
 1 239 -1 50 0 99 -3 0 0 0 0 0.5 0 0 # SizeSel_9P_2_F9_JPN_CST_Oth
 
 35 300 50 120 -1 0 -2 0 0 0 0 0.5 0 0 # SizeSel_10P_1_F10_JPN_SM_MESH
 -15 15 -9 0 -1 0 -3 0 0 0 0 0.5 0 0 # SizeSel_10P_2_F10_JPN_SM_MESH
 -15 15 5.5 5 -1 0 -4 0 0 0 0 0.5 0 0 # SizeSel_10P_3_F10_JPN_SM_MESH
 -15 15 6.85  5 -1 0 -4 0 0 0 0 0.5 0 0 # SizeSel_10P_4_F10_JPN_SM_MESH
 -999 -999 -999 0 -1 0 -3 0 0 0 0 0.5 0 0 # SizeSel_10P_5_F10_JPN_SM_MESH
 -999 -999 -999 0 -1 4 -3 0 0 0 0 0.5 0 0 # SizeSel_10P_6_F10_JPN_SM_MESH
 
 
 1 200 -1 50 0 99 -2 0 0 0 0 0.5 0 0 # SizeSel_11P_1_F11_IATTC
 1 239 -1 50 0 99 -3 0 0 0 0 0.5 0 0 # SizeSel_11P_2_F11_IATTC
 1 200 -1 50 0 99 -2 0 0 0 0 0.5 0 0 # SizeSel_12P_1_F12_KOREA
 1 239 -1 50 0 99 -3 0 0 0 0 0.5 0 0 # SizeSel_12P_2_F12_KOREA
 1 200 -1 50 0 99 -2 0 0 0 0 0.5 0 0 # SizeSel_13P_1_F13_NON_ISC
 1 239 -1 50 0 99 -3 0 0 0 0 0.5 0 0 # SizeSel_13P_2_F13_NON_ISC
 28 300 118.194 50 -1 0 3 0 0 0 0 0.5 0 0 # SizeSel_14P_1_F14_USA_GIILL
 -15 15 -9.7791 0 -1 0 3 0 0 0 0 0.5 0 0 # SizeSel_14P_2_F14_USA_GIILL
 -15 15 6.82267 0 -1 0 3 0 0 0 0 0.5 0 0 # SizeSel_14P_3_F14_USA_GIILL
 -15 15 8.17439 0 -1 0 3 0 0 0 0 0.5 0 0 # SizeSel_14P_4_F14_USA_GIILL
 -10 10 -5.22115 0 -1 0 4 0 0 0 0 0.5 0 0 # SizeSel_14P_5_F14_USA_GIILL
 -999 -999 -999 0 -1 0 -3 0 0 0 0 0.5 0 0 # SizeSel_14P_6_F14_USA_GIILL
 -20 200 -10 0 -1 50 -4 0 0 0 0 0 0 0 # SzSel_14Fem_Peak_F14_USA_GIILL
 -15 15 0 4 -1 50 -4 0 0 0 0 0 0 0 # SzSel_14Fem_Ascend_F14_USA_GIILL
 -15 15 0 4 -1 50 -4 0 0 0 0 0 0 0 # SzSel_14Fem_Descend_F14_USA_GIILL
 -15 15 0 4 -1 50 -4 0 0 0 0 0 0 0 # SzSel_14Fem_Final_F14_USA_GIILL
 -15 15 0.51336 4 -1 50 4 0 0 0 0 0 0 0 # SzSel_14Fem_Scale_F14_USA_GIILL
 1 200 -1 50 0 99 -2 0 0 0 0 0.5 0 0 # SizeSel_15P_1_F15_USA_SPORT
 1 239 -1 50 0 99 -3 0 0 0 0 0.5 0 0 # SizeSel_15P_2_F15_USA_SPORT
 35 300 133.521 50 -1 0 -3 0 0 0 0 0.5 0 0 # SizeSel_16P_1_F16_USA_Lonline
 -15 15 -10.2074 0 -1 0 -3 0 0 0 0 0.5 0 0 # SizeSel_16P_2_F16_USA_Lonline
 -15 15 7.25299 0 -1 0 -3 0 0 0 0 0.5 0 0 # SizeSel_16P_3_F16_USA_Lonline
 -15 15 6.66187 0 -1 0 -3 0 0 0 0 0.5 0 0 # SizeSel_16P_4_F16_USA_Lonline
 -999 -999 -999 0 -1 0 -3 0 0 0 0 0.5 0 0 # SizeSel_16P_5_F16_USA_Lonline
 -999 -999 -999 0 -1 0 -3 0 0 0 0 0.5 0 0 # SizeSel_16P_6_F16_USA_Lonline
 -20 200 4.01541 0 -1 50 4 0 0 0 0 0 0 0 # SzSel_16Fem_Peak_F16_USA_Lonline
 -15 15 -0.117635 4 -1 50 4 0 0 0 0 0 0 0 # SzSel_16Fem_Ascend_F16_USA_Lonline
 -15 15 -0.600908 4 -1 50 4 0 0 0 0 0 0 0 # SzSel_16Fem_Descend_F16_USA_Lonline
 -15 15 0 4 -1 50 -4 0 0 0 0 0 0 0 # SzSel_16Fem_Final_F16_USA_Lonline
 -15 15 0.761592 4 -1 50 5 0 0 0 0 0 0 0 # SzSel_16Fem_Scale_F16_USA_Lonline
 35 300 200 50 -1 0 -2 0 0 0 0 0.5 0 0 # SizeSel_17P_1_F17_TAIW_LG
 -15 15 -2.6 0 -1 0 -3 0 0 0 0 0.5 0 0 # SizeSel_17P_2_F17_TAIW_LG
 -15 15 7.5 0 -1 0 -3 0 0 0 0 0.5 0 0 # SizeSel_17P_3_F17_TAIW_LG
 -15 15 5.5 0 -1 0 -3 0 0 0 0 0.5 0 0 # SizeSel_17P_4_F17_TAIW_LG
 -999 -999 -999 0 -1 0 -3 0 0 0 0 0.5 0 0 # SizeSel_17P_5_F17_TAIW_LG
 -999 -999 -999 0 -1 5 -3 0 0 0 0 0.5 0 0 # SizeSel_17P_6_F17_TAIW_LG
 -20 200 9.5 9 -1 50 -4 0 0 0 0 0 0 0 # SzSel_17Fem_Peak_F17_TAIW_LG
 -15 15 0 4 -1 50 -4 0 0 0 0 0 0 0 # SzSel_17Fem_Ascend_F17_TAIW_LG
 -15 15 0 4 -1 50 -4 0 0 0 0 0 0 0 # SzSel_17Fem_Descend_F17_TAIW_LG
 -15 15 0 4 -1 50 -4 0 0 0 0 0 0 0 # SzSel_17Fem_Final_F17_TAIW_LG
 -15 15 0.62 4 -1 50 -5 0 0 0 0 0 0 0 # SzSel_17Fem_Scale_F17_TAIW_LG
 
 28 300 118.194 50 -1 0 -3 0 0 0 0 0.5 0 0 # SizeSel_18P_1_F18_TAIW_SM
 -15 15 -9.7791 0 -1 0 -3 0 0 0 0 0.5 0 0 # SizeSel_18P_2_F18_TAIW_SM
 -15 15 6.82267 0 -1 0 -3 0 0 0 0 0.5 0 0 # SizeSel_18P_3_F18_TAIW_SM
 -15 15 8.17439 0 -1 0 -3 0 0 0 0 0.5 0 0 # SizeSel_18P_4_F18_TAIW_SM
 -10 10 -5.22115 0 -1 0 -5 0 0 0 0 0.5 0 0 # SizeSel_18P_5_F18_TAIW_SM
 -999 -999 -999 0 -1 0 -3 0 0 0 0 0.5 0 0 # SizeSel_18P_6_F18_TAIW_SM
 -20 200 -10 0 -1 50 -4 0 0 0 0 0 0 0 # SzSel_18Fem_Peak_F18_TAIW_SM
 -15 15 0 4 -1 50 -4 0 0 0 0 0 0 0 # SzSel_18Fem_Ascend_F18_TAIW_SM
 -15 15 0 4 -1 50 -4 0 0 0 0 0 0 0 # SzSel_18Fem_Descend_F18_TAIW_SM
 -15 15 0 4 -1 50 -4 0 0 0 0 0 0 0 # SzSel_18Fem_Final_F18_TAIW_SM
 -15 15 0.51336 4 -1 50 -5 0 0 0 0 0 0 0 # SzSel_18Fem_Scale_F18_TAIW_SM
 
 1 200 -1 50 0 99 -2 0 0 0 0 0.5 0 0 # SizeSel_19P_1_S1_HW_DP
 1 239 -1 50 0 99 -3 0 0 0 0 0.5 0 0 # SizeSel_19P_2_S1_HW_DP
 1 200 -1 50 0 99 -2 0 0 0 0 0.5 0 0 # SizeSel_20P_1_S2_HW_SH
 1 239 -1 50 0 99 -3 0 0 0 0 0.5 0 0 # SizeSel_20P_2_S2_HW_SH
 1 200 -1 50 0 99 -2 0 0 0 0 0.5 0 0 # SizeSel_21P_1_S3_TAIW_LG
 1 239 -1 50 0 99 -3 0 0 0 0 0.5 0 0 # SizeSel_21P_2_S3_TAIW_LG
 1 200 -1 50 0 99 -2 0 0 0 0 0.5 0 0 # SizeSel_22P_1_S4_TAIW_SM
 1 239 -1 50 0 99 -3 0 0 0 0 0.5 0 0 # SizeSel_22P_2_S4_TAIW_SM
 1 200 -1 50 0 99 -2 0 0 0 0 0.5 0 0 # SizeSel_23P_1_S5_JPN_EARLY
 1 239 -1 50 0 99 -3 0 0 0 0 0.5 0 0 # SizeSel_23P_2_S5_JPN_EARLY
 1 200 -1 50 0 99 -2 0 0 0 0 0.5 0 0 # SizeSel_24P_1_S6_JPN_LATE
 1 239 -1 50 0 99 -3 0 0 0 0 0.5 0 0 # SizeSel_24P_2_S6_JPN_LATE
 1 200 -1 50 0 99 -2 0 0 0 0 0.5 0 0 # SizeSel_25P_1_S7_JPN_RTV
 1 239 -1 50 0 99 -3 0 0 0 0 0.5 0 0 # SizeSel_25P_2_S7_JPN_RTV
 1 200 -1 50 0 99 -2 0 0 0 0 0.5 0 0 # SizeSel_26P_1_S8_SPC_OBS
 1 239 -1 50 0 99 -3 0 0 0 0 0.5 0 0 # SizeSel_26P_2_S8_SPC_OBS
 1 200 -1 50 0 99 -2 0 0 0 0 0.5 0 0 # SizeSel_27P_1_S9_SPC_COMB
 1 239 -1 50 0 99 -3 0 0 0 0 0.5 0 0 # SizeSel_27P_2_S9_SPC_COMB
 1 40 0 1 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_1P_1_F1_MEX
 1 40 36 3 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_1P_2_F1_MEX
 1 40 0 1 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_2P_1_F2_CAN
 1 40 36 3 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_2P_2_F2_CAN
 1 40 0 1 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_3P_1_F3_CHINA
 1 40 36 3 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_3P_2_F3_CHINA
 1 40 0 1 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_4P_1_F4_JPN_KK_SH
 1 40 36 3 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_4P_2_F4_JPN_KK_SH
 1 40 0 1 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_5P_1_F5_JPN_KK_DP
 1 40 36 3 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_5P_2_F5_JPN_KK_DP
 1 40 0 1 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_6P_1_F6_JPN_ENY_SHL
 1 40 36 3 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_6P_2_F6_JPN_ENY_SHL
 1 40 0 1 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_7P_1_F7_JPN_ENY_DP
 1 40 36 3 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_7P_2_F7_JPN_ENY_DP
 1 40 0 1 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_8P_1_F8_JPN_LG_MESH
 1 40 36 3 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_8P_2_F8_JPN_LG_MESH
 1 40 0 1 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_9P_1_F9_JPN_CST_Oth
 1 40 36 3 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_9P_2_F9_JPN_CST_Oth
 1 40 0 1 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_10P_1_F10_JPN_SM_MESH
 1 40 36 3 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_10P_2_F10_JPN_SM_MESH
 1 40 0 1 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_11P_1_F11_IATTC
 1 40 36 3 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_11P_2_F11_IATTC
 1 40 0 1 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_12P_1_F12_KOREA
 1 40 36 3 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_12P_2_F12_KOREA
 1 40 0 1 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_13P_1_F13_NON_ISC
 1 40 36 3 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_13P_2_F13_NON_ISC
 1 40 0 1 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_14P_1_F14_USA_GIILL
 1 40 36 3 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_14P_2_F14_USA_GIILL
 1 40 0 1 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_15P_1_F15_USA_SPORT
 1 40 36 3 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_15P_2_F15_USA_SPORT
 1 40 0 1 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_16P_1_F16_USA_Lonline
 1 40 36 3 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_16P_2_F16_USA_Lonline
 1 40 0 1 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_17P_1_F17_TAIW_LG
 1 40 36 3 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_17P_2_F17_TAIW_LG
 1 40 0 1 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_18P_1_F18_TAIW_SM
 1 40 36 3 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_18P_2_F18_TAIW_SM
 1 40 0 1 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_19P_1_S1_HW_DP
 1 40 36 3 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_19P_2_S1_HW_DP
 1 40 0 1 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_20P_1_S2_HW_SH
 1 40 36 3 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_20P_2_S2_HW_SH
 1 40 0 1 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_21P_1_S3_TAIW_LG
 1 40 36 3 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_21P_2_S3_TAIW_LG
 1 40 0 1 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_22P_1_S4_TAIW_SM
 1 40 36 3 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_22P_2_S4_TAIW_SM
 1 40 0 1 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_23P_1_S5_JPN_EARLY
 1 40 36 3 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_23P_2_S5_JPN_EARLY
 1 40 0 1 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_24P_1_S6_JPN_LATE
 1 40 36 3 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_24P_2_S6_JPN_LATE
 1 40 0 1 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_25P_1_S7_JPN_RTV
 1 40 36 3 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_25P_2_S7_JPN_RTV
 1 40 0 1 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_26P_1_S8_SPC_OBS
 1 40 36 3 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_26P_2_S8_SPC_OBS
 1 40 0 1 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_27P_1_S9_SPC_COMB
 1 40 36 3 0 99 -1 0 0 0 0 0.5 0 0 # AgeSel_27P_2_S9_SPC_COMB
#_Cond 0 #_custom_sel-env_setup (0/1) 
#_Cond -2 2 0 0 -1 99 -2 #_placeholder when no enviro fxns
#_Cond 0 #_custom_sel-blk_setup (0/1) 
#_Cond -2 2 0 0 -1 99 -2 #_placeholder when no block usage
#_Cond No selex parm trends 
#_Cond -4 # placeholder for selparm_Dev_Phase
#_Cond 0 #_env/block/dev_adjust_method (1=standard; 2=logistic trans to keep in base parm bounds; 3=standard w/ no bound check)
#
# Tag loss and Tag reporting parameters go next
0  # TG_custom:  0=no read; 1=read if tags exist
#_Cond -6 6 1 1 2 0.01 -4 0 0 0 0 0 0 0  #_placeholder if no parameters
#
1 #_Variance_adjustments_to_input_values
#_fleet: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 
  0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 #_add_to_survey_CV
  0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 #_add_to_discard_stddev
  0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 #_add_to_bodywt_CV
0.2 0.2 0.2 0.2 0.2 0.2 0.2 0.2 0.2 0.2 0.2 0.2 0.2 0.2 0.2 0.2 0.2 0.2 0.2 0.2 0.2 0.2 0.2 0.2 0.2 0.2 0.2  #_mult_by_lencomp_N
  1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 #_mult_by_agecomp_N
  1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 #_mult_by_size-at-age_N
#
1 #_maxlambdaphase
1 #_sd_offset
#
55 # number of changes to make to default Lambdas (default value is 1.0)
# Like_comp codes:  1=surv; 2=disc; 3=mnwt; 4=length; 5=age; 6=SizeFreq; 7=sizeage; 8=catch; 
# 9=init_equ_catch; 10=recrdev; 11=parm_prior; 12=parm_dev; 13=CrashPen; 14=Morphcomp; 15=Tag-comp; 16=Tag-negbin
#like_comp fleet/survey  phase  value  sizefreq_method
 1 1 1 0 1
 1 2 1 0 1
 1 3 1 0 1
 1 4 1 0 1
 1 5 1 0 1
 1 6 1 0 1
 1 7 1 0 1
 1 8 1 0 1
 1 9 1 0 1
 1 10 1 0 1
 1 11 1 0 1
 1 12 1 0 1
 1 13 1 0 1
 1 14 1 0 1
 1 15 1 0 1
 1 16 1 0 1
 1 17 1 0 1
 1 18 1 0 1
 1 19 1 0 1
 1 20 1 0 1
 1 21 1 0 1
 1 22 1 0 1
 1 23 1 1 1
 1 24 1 1 1
 1 25 1 0 1
 1 26 1 0 1
 1 27 1 0 1
 4 1 1 1 0
 4 2 1 0 0
 4 3 1 1 0
 4 4 1 0 0
 4 5 1 1 0
 4 6 1 0 0
 4 7 1 0 0
 4 8 1 1 0
 4 9 1 0 0
 4 10 1 0 0
 4 11 1 0 0
 4 12 1 0 0
 4 13 1 0 0
 4 14 1 1 0
 4 15 1 0 0
 4 16 1 1 0
 4 17 1 0 0
 4 18 1 0 0
 4 19 1 0 0
 4 20 1 0 0
 4 21 1 0 0
 4 22 1 0 0
 4 23 1 0 0
 4 24 1 0 0
 4 25 1 0 0
 4 26 1 0 0
 4 27 1 0 0
 9 1 1 1 0
#
# lambdas (for info only; columns are phases)
#  0 #_CPUE/survey:_1
#  0 #_CPUE/survey:_2
#  0 #_CPUE/survey:_3
#  0 #_CPUE/survey:_4
#  0 #_CPUE/survey:_5
#  0 #_CPUE/survey:_6
#  0 #_CPUE/survey:_7
#  0 #_CPUE/survey:_8
#  0 #_CPUE/survey:_9
#  0 #_CPUE/survey:_10
#  0 #_CPUE/survey:_11
#  0 #_CPUE/survey:_12
#  0 #_CPUE/survey:_13
#  0 #_CPUE/survey:_14
#  0 #_CPUE/survey:_15
#  0 #_CPUE/survey:_16
#  0 #_CPUE/survey:_17
#  0 #_CPUE/survey:_18
#  0 #_CPUE/survey:_19
#  0 #_CPUE/survey:_20
#  0 #_CPUE/survey:_21
#  0 #_CPUE/survey:_22
#  1 #_CPUE/survey:_23
#  1 #_CPUE/survey:_24
#  0 #_CPUE/survey:_25
#  0 #_CPUE/survey:_26
#  0 #_CPUE/survey:_27
#  1 #_lencomp:_1
#  0 #_lencomp:_2
#  1 #_lencomp:_3
#  0 #_lencomp:_4
#  1 #_lencomp:_5
#  0 #_lencomp:_6
#  0 #_lencomp:_7
#  1 #_lencomp:_8
#  0 #_lencomp:_9
#  0 #_lencomp:_10
#  0 #_lencomp:_11
#  0 #_lencomp:_12
#  0 #_lencomp:_13
#  1 #_lencomp:_14
#  0 #_lencomp:_15
#  1 #_lencomp:_16
#  0 #_lencomp:_17
#  0 #_lencomp:_18
#  0 #_lencomp:_19
#  0 #_lencomp:_20
#  0 #_lencomp:_21
#  0 #_lencomp:_22
#  0 #_lencomp:_23
#  0 #_lencomp:_24
#  0 #_lencomp:_25
#  0 #_lencomp:_26
#  0 #_lencomp:_27
#  1 #_init_equ_catch
#  1 #_recruitments
#  1 #_parameter-priors
#  1 #_parameter-dev-vectors
#  1 #_crashPenLambda
0 # (0/1) read specs for more stddev reporting 
 # 0 1 -1 5 1 5 1 -1 5 # placeholder for selex type, len/age, year, N selex bins, Growth pattern, N growth ages, NatAge_area(-1 for all), NatAge_yr, N Natages
 # placeholder for vector of selex bins to be reported
 # placeholder for vector of growth ages to be reported
 # placeholder for vector of NatAges ages to be reported
999


 
